Bug 122274 - Update port: sysutils/afflib
Summary: Update port: sysutils/afflib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-30 23:40 UTC by Chris Calvey
Modified: 2008-04-06 16:11 UTC (History)
0 users

See Also:


Attachments
file.shar (3.38 KB, text/plain)
2008-03-30 23:40 UTC, Chris Calvey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Calvey 2008-03-30 23:40:00 UTC
Update to the afflib port.
Comment 1 Edwin Groothuis freebsd_committer 2008-03-30 23:40:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Chris Calvey 2008-03-30 23:58:47 UTC
On Sun, Mar 30, 2008 at 10:40:07PM +0000, Edwin Groothuis wrote:

> Maintainer of sysutils/afflib,
> 
> Please note that PR ports/122274 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/122274
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

I am the port maintainer and I approve of the changes.

Chris
Comment 3 Rong-En Fan freebsd_committer 2008-04-06 14:16:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 Rong-En Fan freebsd_committer 2008-04-06 14:17:02 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 dfilter service freebsd_committer 2008-04-06 16:08:02 UTC
rafan       2008-04-06 15:07:48 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/afflib      Makefile distinfo pkg-descr pkg-plist 
    sysutils/afflib/files patch-configure.ac 
  Log:
  - Update to 3.1.3
  
  bin/aimage is removed and will be put in sysutils/aimage later.
  
  PR:             ports/122274
  Submitted by:   Chris Calvey <chris@enigmathica.demon.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.2       +4 -2      ports/sysutils/afflib/Makefile
  1.2       +3 -3      ports/sysutils/afflib/distinfo
  1.2       +8 -8      ports/sysutils/afflib/files/patch-configure.ac
  1.2       +1 -1      ports/sysutils/afflib/pkg-descr
  1.2       +2 -1      ports/sysutils/afflib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2008-04-06 16:11:05 UTC
State Changed
From-To: open->closed

Committed. Next time please submit an unified diff. Thanks!